Originally Posted by Yarp™
Why not have the importers for a specific version of ubb.threads only, and keep that version available for download for migration purposes? Just like 6.5.5 is available for just that reason.
I'm kind of hoping to hear "Because the member area already looks like crap" wink...


I am a Web Development Contractor, I do not work for UBBCentral. I have provided free User to User Support since the beginning of these support forums.
Need to Upgrade?
Forums: A Gardeners Forum Scouters World
UBB.threads: UBBWiki, UBB Styles, UBB.Sitemaps
Longtime Supporter & Resident Post-A-Holic
VNC Web Services: Code Modifications, Upgrades, Styling, Coding Services, Disaster Recovery, and more!